.u-section-1 .u-sheet-1 {
  min-height: 398px;
}

.u-section-1 .u-image-1 {
  height: 387px;
  width: 580px;
  margin: 6px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1 .u-image-1 {
    height: 360px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-1 .u-image-1 {
    height: 227px;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 354px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1084px;
  margin: -5px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 260px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 47px;
}

.u-section-2 .u-text-1 {
  background-image: none;
  font-weight: 700;
  width: 375px;
  font-size: 0.75rem;
  margin: 15px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 225px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    width: 320px;
  }
}